.mv {
  position: relative;
  padding: 11.5rem 0 10rem 12.3rem;
}
@media (max-width: 768px) {
  .mv {
    padding: 8.6rem 0 4rem 2.5rem;
  }
}
.mv__letter {
  position: absolute;
  top: 4.2rem;
  right: 0rem;
  width: 89.7rem;
}
@media (max-width: 768px) {
  .mv__letter {
    top: 6.7rem;
    right: 0;
    width: 27.5rem;
  }
}
.mv__breadcrumb {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
.mv__breadcrumb-link {
  font-weight: 400;
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .mv__breadcrumb-link {
    font-size: 1.2rem;
  }
}
.mv__title {
  position: relative;
  margin: 6.2rem 0 0;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 5rem;
}
@media (max-width: 768px) {
  .mv__title {
    margin: 3rem 0 0;
    font-size: 3.2rem;
    line-height: 1.1875em;
  }
}
.mv__title-japanese {
  position: relative;
  margin: 0 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .mv__title-japanese {
    margin: 0.5rem 0 0;
    font-size: 1.6rem;
  }
}
.mv2 {
  position: relative;
  margin: 0 auto;
  width: 131.7rem;
}
@media (max-width: 768px) {
  .mv2 {
    width: 34.2rem;
  }
}
.vision {
  padding: 12rem 0 0 9.9rem;
  display: flex;
  gap: 15.7rem;
}
@media (max-width: 768px) {
  .vision {
    padding: 7.4rem 0 0 2.5rem;
    width: 35.2rem;
    flex-direction: column;
    gap: 2.3rem;
  }
}
.vision__box-1-title {
  font-family: "Montserrat";
  font-size: 3.6rem;
}
@media (max-width: 768px) {
  .vision__box-1-title {
    font-size: 2.4rem;
  }
}
.vision__box-1-subtitle {
  margin: 0.2rem 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .vision__box-1-subtitle {
    margin: -0.4rem 0 0;
    font-size: 1.6rem;
  }
}
.vision__box-2-title {
  font-weight: 700;
  font-size: 3rem;
}
@media (max-width: 768px) {
  .vision__box-2-title {
    font-size: 2.4rem;
  }
}
.vision__box-2-text {
  margin: 2rem 0 0;
  padding: 0 2rem 0 0;
  font-family: "Noto Sans JP";
  font-weight: 400;
}
@media (max-width: 768px) {
  .vision__box-2-text {
    margin: 1rem 0 0;
    padding: 0;
    font-size: 1.4rem;
  }
}
.job-category {
  margin: 10.4rem auto 13.7rem;
  padding: 10rem 0 11.8rem 9.9rem;
  width: 131.8rem;
  background: #fff;
  border-radius: 10px;
  display: flex;
  gap: 8.1rem;
}
@media (max-width: 768px) {
  .job-category {
    margin: 6.4rem auto 8rem;
    padding: 6.2rem 0 6.8rem 2.4rem;
    width: 34.2rem;
    flex-direction: column;
    gap: 3rem;
  }
}
.job-category__box-1-title {
  font-family: "Montserrat";
  font-size: 3.6rem;
  line-height: 1.194em;
}
@media (max-width: 768px) {
  .job-category__box-1-title {
    font-size: 2.4rem;
  }
}
.job-category__box-1-text {
  margin: 0.2rem 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .job-category__box-1-text {
    margin: 0.7rem 0 0;
    font-size: 1.6rem;
  }
}
.job-category__box-2-text {
  font-family: "Noto Sans JP";
  font-weight: 400;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .job-category__box-2-text {
    width: 29.2rem;
    font-size: 1.4rem;
  }
}
.job-category__box-2-list {
  margin: 4.4rem 0 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
}
@media (max-width: 768px) {
  .job-category__box-2-list {
    margin: 3rem 0 0;
    grid-template-columns: 1fr;
    gap: 2.4rem;
  }
}
.job-category__box-2-item {
  padding: 1rem 1rem 3.5rem;
  width: 40.4rem;
  background: #ecd4b9;
  border-radius: 10px;
}
@media (max-width: 768px) {
  .job-category__box-2-item {
    padding: 1.8rem 1.7rem 3.5rem;
    width: 29.4rem;
  }
}
.job-category__box-2-item-image {
  width: 100%;
  border-radius: 5px;
}
@media (max-width: 768px) {
  .job-category__box-2-item-image {
    width: 100%;
  }
}
.job-category__box-2-item-title {
  margin: 3.8rem 0 0;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .job-category__box-2-item-title {
    margin: 2.7rem 0 0;
    font-size: 1.6rem;
  }
}
.job-category__box-2-item-link {
  margin: 2.1rem 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3.2rem;
}
@media (max-width: 768px) {
  .job-category__box-2-item-link {
    margin: 1.9rem 0 0;
    gap: 1.2rem;
  }
}
.job-category__box-2-item-link-text {
  font-family: "Noto Sans JP";
}
@media (max-width: 768px) {
  .job-category__box-2-item-link-text {
  }
}
.job-category__box-2-item-link-icon {
  width: 4.8rem;
  height: 4.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid #25303f;
}
.job-category__box-2-item-link-icon-image {
  width: 1.481rem;
}
.job-category__box-2-item-link-icon-image {
  width: 1.481rem;
}
.job-category__box-2-item-link-icon-image {
  width: 1.481rem;
}
.job-category__box-2-item-link-icon-image {
  width: 1.481rem;
}
